SET ECHO ON
SPOOL xaaah#34911.lst
SET DEFINE OFF

-- Personen met functie 'Enduser' (prs_srtperslid_key = 1182) krijgen het profiel 'Enduser' (fac_profiel_key = 23)
UPDATE prs_perslid
SET fac_profiel_key = 23
WHERE prs_srtperslid_key = 1182
AND prs_perslid_verwijder IS NULL;

-- Personen met functie 'Key User' (prs_srtperslid_key = 1181) krijgen het profiel 'Key User' (fac_profiel_key = 22).
UPDATE prs_perslid
SET fac_profiel_key = 22
WHERE prs_srtperslid_key = 1181
AND prs_perslid_verwijder IS NULL;


BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF
SET ECHO OFF